menuconfig THREAD_MGMT
    bool "Thread Management"
    depends on OPENTHREAD
    select LASERTAG_UTILS
    help
      Library for initializing and managing the OpenThread stack.

if THREAD_MGMT
    config THREAD_MGMT_LOG_LEVEL
        int "Thread Management Log Level"
        default 3
        help
          Set the verbosity of the thread management library.
endif